# stg-files(1) Manual Page

## NAME

stg-files - Show files modified by a patch

## SYNOPSIS

    stg files [OPTIONS] [revision]

## DESCRIPTION

Show the files modified by a patch. The files of the topmost patch are shown by default. Passing the --stat option shows the diff statistics for the given patch. Note that this command does not show the files modified in the working tree and not yet included in the patch by a refresh command. Use the diff or status commands to show these files.

## OPTIONS

-s
--stat

  Show patch’s diffstat

--bare

  Print bare file names. This is useful for scripting.

## StGit

Part of the StGit suite - see stg(1)